QNAP stopft eine Lücke im Helpdesk.

0

QNAP stopft eine Lücke im Helpdesk.

QNAP, ein Hersteller von NAS-Systemen, hat kürzlich eine Sicherheitslücke in seinen Produkten bekannt gegeben. Diese betrifft nach Angaben des Anbieters alle NAS-Modelle, stellen Sie also sicher, dass Sie die aktuellste Software verwenden. CVE-2021-28814 ist der Name der Schwachstelle, die als “hoch” eingestuft wird. Entfernte Angreifer können die Sicherheit der Software aushebeln, wenn diese Sicherheitslücke ausgenutzt wird. Dieses Problem wurde in Helpdesk 3.0.4 und späteren Versionen von QNAP behoben.

Helpdesk auf dem neuesten Stand halten

Melden Sie sich als Administrator bei QTS an.

Gehen Sie danach zum App Center und klicken Sie darauf.

Ein Suchfeld erscheint auf dem Bildschirm.

Drücken Sie ENTER, nachdem Sie “Helpdesk” eingegeben haben.

In den Suchergebnissen wird die Anwendung “Helpdesk” angezeigt.

Klicken Sie danach auf Aktualisieren.

Es erscheint eine Bestätigungsmeldung.

Wenn Sie die neueste Version verwenden, ist die Schaltfläche Aktualisieren nicht vorhanden.

Klicken Sie auf die Schaltfläche OK.

Die App wurde aktualisiert.

Share.

Leave A Reply